prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-kx122
Description: 3-Axis Digital Accelerometer
Version: 1.7.1

Libs: -L${libdir} -lupm-kx122
Cflags: -I${includedir}/upm

Requires: mraa,upmc-kx122
Requires.private: 
